@font-face {
  font-family: "BanjomanOpen";
  font-weight: normal;
  src: url(./BanjomanOpen.woff2) format("woff2"),
    url(./BanjomanOpen.woff) format("woff");
}

@font-face {
  font-family: "FFUnitPro";
  font-weight: normal;
  src: url(./FFUnitProLight.woff2) format("woff2"),
    url(./FFUnitProLight.woff) format("woff");
}

@font-face {
  font-family: "FFUnitPro";
  font-weight: bold;
  src: url(./FFUnitProMedium.woff2) format("woff2"),
    url(./FFUnitProMedium.woff) format("woff");
}
